<?php
/**
* SmartFAQ
*
* @copyright       The SmartFactory http://www.smartfactory.ca/
* @license         GNU General Public License (GPL) http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
* @package         SmartFAQ
* @author          The SmartFactory <www.smartfactory.ca>
* @version         $Id:
*/

// Module Info
// The name of this module
global $xoopsModule;
define("_MI_SLIDER_NAME", "Slider");

// Names of admin menu items
define("_MI_SL_ADMENU1", "インデックス");
define("_MI_SL_ADMENU2", "カテゴリ管理");
define("_MI_SL_ADMENU3", "FAQ管理");
define("_MI_SL_ADMENU4", "未解決の質問");
define("_MI_SL_ADMENU5", "アクセス権管理");
define("_MI_SL_ADMENU6", "ブロック・グループ管理");
define("_MI_SL_ADMENU7", "モジュールへ");
define("_MD_A_SLIDER_MYTPLSADMIN", "テンプレート管理");
define("_MD_A_SLIDER_MYBLOCKSADMIN", "ブロック管理");
define("_MD_A_SLIDER_MYLANGADMIN", "言語定数管理");
define("_MD_A_SLIDER_MAIN", "スライダー一覧");
define("_MD_A_SLIDER_NEW", "スライダー追加");




// Beta
define('_MI_SL_WARNING_BETA', "このモジュールは正式リリースではなく、現在何の保証もありません。
このモジュールはベータ版であり、現在まだ開発中であります。このリリースは
<b>テストの意味</b>で行っており、本番環境に導入することを<b>推奨しません</b>。");

// RC
define('_MI_SL_WARNING_RC', "このモジュールは正式リリースではなく、現在何の保証もありません。
このモジュールはRC（Release Candidate、リリース候補）版であり、本番環境に導入することはお勧めしません。
このモジュールは現在まだ開発中であり、使用者の責任で導入等を行ってください。不具合が生じた場合、いかなる場合も作者は責任を負いかねます。");

// Final
define('_MI_SL_WARNING_FINAL', "このモジュールには現在何の保証もありません。
このモジュールはベータ版ではなく、、本番環境に導入することができます。
このモジュールは現在まだ開発中であり、使用者の責任で導入等を行ってください。不具合が生じた場合、いかなる場合も作者は責任を負いかねます。");

?>
